## pax-utils 1.3.5

=== debian/changelog ===
pax-utils (1.3.5-2) unstable; urgency=medium

  [ Andreas Hasenack ]
  * d/control: add missing python3-pyelftools dependency

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 14 Aug 2022 23:31:27 +0200

pax-utils (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5
  * Switch build system to meson
  * Remove unused patches

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 01 Aug 2022 09:40:06 +0200

pax-utils (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.3 (unreleased)
  * New upstream version 1.3.4

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 27 Apr 2022 10:41:40 +0200
