=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+pie,+bindnow

CONFIGURE_FLAGS=
ifeq ($(DEB_HOST_ARCH_OS),linux)
	# pspax.c on Linux can use sys/capability.h
	# to get nice textual representations
	CONFIGURE_FLAGS += --with-caps
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dlddtree_implementation=python \
		-Duse_seccomp=true \
		-Dbuild_manpages=enabled \
		-Dtests=true
