=== debian/changelog ===
pax-utils (1.3.8-1) unstable; urgency=medium

  * New upstream version 1.3.8

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 25 Sep 2024 21:41:37 +0200

pax-utils (1.3.7-2) unstable; urgency=medium

  * Fix seccomp filters for pspax (Closes: #1076816)
  * Change dependency on pkg-config to pkgconf

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 23 Jul 2024 20:45:56 +0200
