=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                gnulib,
                libcap-dev [linux-any],
                meson,
-               pkg-config,
+               pkgconf,
                python3-pyelftools,
                python3:any,
                xmlto
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/pax-utils
 Vcs-Git: https://salsa.debian.org/debian/pax-utils.git
 Homepage: https://wiki.gentoo.org/wiki/Hardened/PaX_Utilities
@@ -20,8 +20,11 @@
 
 Package: pax-utils
 Architecture: any
-Depends: binutils, ${misc:Depends}, ${shlibs:Depends}, python3:any,
- python3-pyelftools
+Depends: binutils,
+         python3-pyelftools,
+         python3:any,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: paxctl
 Description: Security-focused ELF files checking tool
  This is a small set of various PaX aware and related utilities for ELF
