=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4

https://gitweb.gentoo.org/proj/pax-utils.git/refs/ .*/pax-utils-(.*\..*).tar.gz
