## pax-utils 1.3.10

=== debian/changelog ===
pax-utils (1.3.10-1) unstable; urgency=medium

  * New upstream version 1.3.10

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 01 Feb 2026 12:34:41 +0100
