=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pax-utils
+Standards-Version: 4.7.3
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: misc
-Priority: optional
-Build-Depends: autoconf-archive,
-               debhelper (>= 13),
+Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
+               autoconf-archive,
                gnulib,
                libcap-dev [linux-any],
                meson,
@@ -12,11 +12,9 @@
                python3-pyelftools,
                python3:any,
                xmlto
-Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/pax-utils
 Vcs-Git: https://salsa.debian.org/debian/pax-utils.git
 Homepage: https://wiki.gentoo.org/wiki/Hardened/PaX_Utilities
-Rules-Requires-Root: no
 
 Package: pax-utils
 Architecture: any
@@ -25,7 +23,6 @@
          python3:any,
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: paxctl
 Description: Security-focused ELF files checking tool
  This is a small set of various PaX aware and related utilities for ELF
  binaries. It can check ELF binary files and running processes for
